<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts PUBLIC
    "-//Apache Software Foundation//DTD Struts Configuration 2.5//EN"
    "http://struts.apache.org/dtds/struts-2.5.dtd">

<struts>

    <constant name="struts.devMode" value="true" />

    <package name="basicstruts2" extends="struts-default">
        <action name="index">
            <result>/index.jsp</result>
        </action>
        <action name="inscrire">
            <result>views/inscrire.jsp</result>
        </action>
        <action name="compte" class="action.CompteAction" method="execute">
            <result name="success">views/compte.jsp</result>
        </action>
        <action name="confinscrire" class="action.ConfInscrireAction" method="execute">
            <result>views/confinscrire.jsp</result>
        </action>
        <action name="confcompte" class="action.ConfCompteAction" method="execute">
            <result name="success">views/confcompte.jsp</result>
        </action>
    </package>

</struts>
